.Enquiry button {
	font-size: 13px;
}

.navbar-brand {
	width: 40%;
}

.product-bt {
	width: 50%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.product-card1:hover {
	/* background-color: #2fac46cb; */
	box-shadow: 1px 1px 10px black;
	filter: drop-shadow(3px 5px 2.5px rgba(31, 32, Â 31, Â 0.612));
	/* color: white; */
	font-weight: bold;
}

/* 
.item img {
    opacity: 85%;
    transition: all 0.5s ease;
    /* overflow: hidden; */



html,
body {
	overflow-x: hidden;
}

/* all card   *******  fast 3 card */

.w-i a i {
	width: 5%;
	right: 20px;
	margin: 0 auto;
	position: fixed;
	text-align: end;
	bottom: 30px;
	color: green;
	z-index: 100;
}

/* sec-2 */
.sec-2 h2 {
	margin: 0 auto;
	text-align: center;
	font-family: "PT Serif", serif;
	font-weight: 400;
	font-size: 40px;
}

.sec-2 p {
	width: 70%;
	margin: 15px auto;
	color: #4f4f4f;
}

.img-3 {
	position: relative;
	width: 100%;
	cursor: pointer;
}

.img-3 img {
	width: 100%;
}

.hove {
	z-index: -1;
}

/*.img-3 :hover{*/
/*	opacity: 0;*/
/*	transition: all 1.2s;*/
/*}*/
.img-hi {
	/*position: absolute;*/
	display: block;
	top: 0;
	z-index: 2;
}


/* form */
:root {
	--color-1: #f0faff;
	--color-2: lime;
	--color-3: #020403;

	--fonts-1: 15px;
	--fonts-2: 22px;
	--fonts-3: 25px;
}

.show {
	border: none;
}

@keyframes animate {

	0%,
	100% {
		transform: translate(-50%, -50%) scale(1);
	}

	50% {
		transform: translate(-50%, -50%) scale(1.03);
	}
}

.pop-up {
	display: none;
	position: fixed;
	top: 54%;
	left: 50%;
	width: 70%;
	transform: translate(-50%, -50%) scale(1);
	animation: animate 1s ease-in-out;
	z-index: 99999;
}

.pop-up.active {
	display: block;
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 98;
	width: 100%;
	height: 100%;
	background: rgba(2, 4, 3, 0.596);
}

.overlay.active {
	display: block;
}

.btn {
	width: 100%;
	margin: 0 auto;
	justify-content: space-between;
}

.btn button {
	background-color: #3204ff;
	border: none;
	width: 45%;
	color: #ffffff;
	font-size: 20px;
	border-radius: 5px;
	padding: 6px;
}

.pop-up {
	z-index: 10000;
}


@media(max-width : 768px) {
	.btn-1 {
		width: 100%;
	}

	.product-bt {
		width: 100%;
	}
}